body {
  background-color: #323232;
  background-repeat: repeat-x;
}
h1 {
  color: #4065BC;
}
a {
  text-decoration: none;
  color: #4065BC;
}
a:hover {
  color: #4065BC;
}
.alert.alert-info {
  background-color: #4b4a4a;
  color: #fff;
  border: 0 solid #2d2d2d;
}
.clear {
  clear: both;
}
.panel-heading {
  background-color: #4b4a4a !important;
  color: #fff !important;
}
.offer-panel {
  background-color: #FFF;
}
#cboxOverlay {
  background-color: #000;
}
#cboxClose {
  top: 0;
}
#cboxLoadedContent {
  margin-top: 25px;
}
#header-text {
  display: inline-block;
  color: #F2F2F2;
  margin: 10px 0 0 10px;
}
#languages-menu {
  margin: 5px 0;
}
.phrase {
  border-radius: 3px;
  border: 0;
  background: url("../../../images/axiomet/search-XUCV71K.png");
  background-position-x: -3px;
  background-position-y: -3px;
  padding-left: 35px;
}
button.simple-search-submit {
  color: #fff;
  border-radius: 3px;
  border: 0;
}
#wo-breadcrumbs > li > a {
  text-decoration: underline;
  color: #333;
}
.layout-background, .layout-maintenance {
  background-color: #fff;
  border-radius: 3px;
  padding: 15px;
  margin-bottom: 20px;
}
.page-tme_homepage .layout-background {
  border-radius: 0;
  background-color: transparent;
  padding: 0;
}
.page-tme_homepage > .layout-content {
  background-color: inherit !important;
}
.page-tme_search_results .layout-content #wo-breadcrumbs li a {
  color: #FFF;
}
@media only screen and (min-width: 1200px) {
  body {
    background-color: #333;
    background-image: url("../../../images/axiomet/container_background-ivGRtL3.png");
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #products-list-container .product-description {
    font-size: 87%;
  }
}
@media only screen and (max-width: 991px) {
  #products-list-container .product-column {
    border-right: none;
  }
}
#header-wrapper {
  display: block;
  margin-top: 15px;
}
.logo-container {
  display: block;
  float: left;
}
.logo {
  display: block;
  margin-top: 10px;
}
.country-selector {
  color: #fff;
}
.country-selector .pims-btn {
  padding: 0 !important;
  background: none !important;
  border: 0 !important;
  color: #fff !important;
}
#menuNavbarBar {
  background: #494949 url("../../../images/axiomet/main-menu-gradient-iwFCxuf.png") repeat-x top;
  border: 1px solid #000;
  border-bottom: 1px solid #121212;
  border-radius: 0;
  border-top: 1px solid #121212;
}
#menuNavbarBar .navbar-collapse {
  border-top: none;
}
#menuNavbarBar .navbar-header a {
  border-right: 1px solid #000;
  color: #fff;
}
#menuNavbar > ul.nav > li {
  border-right: 1px solid #000;
}
#menuNavbar > ul.nav > li > a {
  color: #ffffff;
  font-size: 12px;
}
#menuNavbar > ul.nav > li:hover, #menuNavbar > ul.nav > li.active {
  background-color: #333333;
  font-weight: normal;
  text-decoration: none;
}
#menuNavbar > ul.nav > li:hover > a, #menuNavbar > ul.nav > li.active > a {
  background-color: transparent;
  color: #FFFFFF;
}
.navbar-brand {
  color: #b8b8b8;
  font-size: 12px;
}
.navbar-brand:hover {
  background-color: #333333 !important;
  color: #b8b8b8;
  font-size: 12px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #333333 !important;
  color: #b8b8b8;
  font-size: 12px;
}
#menuNavbar .dropdown-menu {
  background-color: #b8b8b8 !important;
  border: 0;
  border-radius: 0;
  margin-left: 0 !important;
  padding: 0;
  vertical-align: middle;
}
#menuNavbar .dropdown-menu > li > a:hover {
  background-color: #494949;
  border: 0;
  color: #ffffff !important;
  margin-left: 0 !important;
}
#menuNavbar .dropdown-menu > li.active > a {
  background-color: #333333 !important;
  border: 0;
  color: #b8b8b8;
  font-size: 12px;
  margin-left: 0 !important;
}
#menuNavbar .dropdown-menu li {
  border-top: 1px solid #333333;
}
#menuNavbar .dropdown-menu li:first-child {
  border-top: 0 solid #333333;
}
#navbar-floating {
  background: #333333;
  border-bottom: 1px solid #262626;
}
.categories-menu .pims-resp-panel-heading {
  background: #494949;
  border: 1px solid #DDDDDD;
  border-bottom: none;
  color: #ffffff !important;
  font-size: 16px;
  height: 40px;
  line-height: 16px;
}
.categories-menu .pims-resp-panel-body {
  background-color: #fff;
  padding: 0 0 0 0;
}
.categories-menu .pims-resp-panel-body li {
  list-style: none;
  line-height: 21px;
}
.categories-menu .pims-resp-panel-body > ul > li > a {
  display: block;
  list-style: none;
  text-decoration: none;
  color: #494949;
  padding: 6px 15px 6px 15px;
  margin: 0 0;
  font-weight: normal;
  border-top: 1px solid #dddddd;
  background-color: #fff;
}
.categories-menu .pims-resp-panel-body ul li > a:hover {
  background-color: #494949;
  color: #fff;
  display: block;
}
.categories-menu .pims-resp-panel-body ul li > a:hover .badge {
  color: #ddd;
}
.categories-menu .pims-resp-panel-body ul > li.active > a {
  background-color: #494949;
  color: #fff;
  display: block;
}
.categories-menu .pims-resp-panel-body ul > li.active > a .badge {
  color: #ddd;
}
.categories-menu .sub-categories {
  background-color: #fff;
  margin: 0;
  padding: 0 0 10px 0;
}
.categories-menu .sub-categories li a {
  background: url("../../../images/axiomet/categories-menu-sub-categories-icon-v30L8Eg.png") no-repeat 12px 12px;
  color: #494949;
  display: block;
  font-size: 0.85em;
  font-weight: normal;
  list-style: none;
  margin-left: 5px;
  padding: 6px 8px 6px 20px;
  text-decoration: none;
}
.categories-menu .pims-resp-panel-body ul > li > ul > li.active > a {
  font-weight: bold;
  background-color: #fff;
  color: #000;
}
.categories-menu .pims-resp-panel-body ul > li > ul > li > a:hover {
  background-color: #fff;
  color: #494949;
  text-decoration: underline;
}
.categories-menu .pims-resp-panel-body ul > li > ul > li > ul {
  padding: 0 !important;
}
.categories-menu .pims-resp-panel-body ul > li > ul > li > ul > li > a {
  background: #fff url("../../../images/axiomet/categories-menu-sub-categories-icon-v30L8Eg.png") no-repeat 12px;
  border-bottom: 0 solid #dddddd;
  color: #494949;
  font-weight: normal;
  margin-left: 25px;
  padding-bottom: 0;
  padding-top: 0;
}
.product-box {
  background-color: #fff;
}
.product_box {
  background-color: #fff;
}
.pip-additional-links .action > a:hover {
  color: #4065BC;
}
.product-column {
  border-right: 1px solid #dddddd;
}
.product_caption h4 a {
  color: #4065BC;
}
.product_caption p {
  color: #666;
}
.caption h4 a {
  color: #000;
}
.caption > p {
  color: #666666;
}
.product-item .product-description {
  overflow: hidden;
  min-height: 6em;
  max-height: 6em;
  line-height: 1.5;
  position: relative;
}
.product-item .product-description .ellipsis {
  background: #FFF;
  display: inline;
}
.product-item .product-description .ellipsis:before, .product-item .product-description .ellipsis:after {
  background: inherit;
  position: absolute;
}
.product-item .product-description .ellipsis:before {
  content: '\2026';
  bottom: 0;
  right: 0;
}
.product-item .product-description .ellipsis:after {
  content: '';
  height: 100%;
  width: 100%;
}
.product-item .product-parameter-sort-description {
  margin: 0 0 5px;
}
.product-item .product-parameter-sort-description small {
  text-overflow: ellipsis;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  display: block;
}
#products-list-container .product-item .thumbnail {
  position: relative;
}
#products-list-container .product-item .product-price-container {
  margin-top: 30px;
}
#products-list-container .product-item .additional-images-badge, #products-list-container .product-item .view-360-badge, #products-list-container .product-item .movie-badge {
  position: static;
  margin: 0 1px 0 0;
  bottom: auto;
  right: auto;
}
@media only screen and (max-width: 991px) {
  #products-list-container .product-item .view-360-badge, #products-list-container .product-item .additional-images-badge, #products-list-container .product-item .movie-badge {
    margin-right: 5px;
  }
}
#products-list-container .product-item .product-extras {
  margin: 10px 0;
  height: 30px;
}
.pagination a {
  color: #4b4a4a !important;
}
.pagination > .active > a {
  border-color: #4b4a4a !important;
  background-color: #4b4a4a !important;
  color: #FFFFFF !important;
}
#homepage-news-catalogue-wrapper {
  background: #FFF;
  border-radius: 4px;
  margin: 0 15px 15px 15px;
  overflow: hidden;
}
.news-catalogue-column .panel {
  border: 0;
  border-radius: 0;
  box-shadow: none;
}
@media only screen and (min-width: 992px) {
  .news-catalogue-column:first-child {
    border-right: 1px solid #DDD;
  }
}
@media only screen and (max-width: 991px) {
  .news-catalogue-column:first-child {
    border: 0;
  }
  .news-catalogue-column {
    border-top: 1px solid #DDD;
  }
}
.item .text-bar a {
  text-decoration: none;
}
.content-page-list-item.TextTranslation {
  border-top: 1px solid #F2F2F2;
}
.content-page-list-item-text-title a {
  color: #428bca;
}
.content-page-list-item.first {
  border: 0;
}
#content-page-html-first-header {
  color: #d7d7d7;
  padding-top: 30px;
  margin-left: 240px;
  font-size: 20px;
}
#footer-wrapper {
  background-color: red;
  width: 100%;
}
.container.footer {
  background: #292929;
  background: linear-gradient(to bottom,#292929 0%,#0e0e0e 100%);
  color: #000;
  min-height: 60px;
  width: 100%;
}
.footer-padding {
  background-color: #cdcdcd;
  min-height: 45px;
}
.copyright {
  color: #FFFFFF;
  padding-top: 20px;
  text-align: left !important;
}
.bottom-menu {
  padding-top: 20px;
}
#footer-menu > li > a {
  color: #ffffff;
}
#footer-menu > li > a:hover, #footer-menu > li.active > a {
  color: #4065BC;
}
.pims-slider .product-slide p {
  color: #666;
}
#homepage_slider-carousel.carousel {
  margin-bottom: 25px;
  position: relative;
}
#homepage_slider-carousel.carousel .carousel-control {
  z-index: 0;
}
#homepage_slider-carousel.carousel .carousel-indicators {
  display: none;
}
#homepage_slider-carousel.carousel p {
  margin: 0;
  padding: 0;
}
#homepage_slider-carousel.carousel img {
  width: 100%;
}
#homepage_slider-carousel.carousel .text-bar-bg {
  display: none;
}
#homepage_slider-carousel.carousel .text-bar {
  position: absolute;
}
#homepage_slider-carousel.carousel .text-bar h2 {
  color: #f2f2f2;
  font-size: 18px;
  font-weight: normal;
  padding-bottom: 4px;
  text-align: center;
}
#homepage_slider-carousel.carousel .text-bar p {
  text-align: center;
}
#homepage_slider-carousel.carousel .text-bar p a {
  background: #3D60EB;
  background: linear-gradient(to bottom,#3D60EB 0%,#4065BC 100%);
  border-radius: 5px;
  color: #333;
  display: inline-block;
  font-size: 12px;
  padding: 5px 10px;
  text-transform: lowercase;
}
#homepage_slider-carousel.carousel .text-bar p a:hover {
  color: #666;
  text-decoration: none;
}
#homepage_slider-carousel.carousel .text-bar p a:focus {
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  #homepage_slider-carousel.carousel .item {
    padding-bottom: 140px;
  }
  #homepage_slider-carousel.carousel .text-bar {
    bottom: 0;
    height: 140px;
    left: 0;
    right: 0;
  }
  #homepage_slider-carousel.carousel .text-bar h2 {
    line-height: 1.5;
    min-height: 1em;
    max-height: 4.5em;
    overflow: hidden;
    padding: 0 25px;
  }
}
@media screen and (min-width: 768px) {
  #homepage_slider-carousel.carousel .carousel-control {
    margin: 50px 0;
  }
  #homepage_slider-carousel.carousel .text-bar-bg {
    background: #000;
    bottom: 0;
    display: block;
    height: 50px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    right: 0;
    z-index: 10;
  }
  #homepage_slider-carousel.carousel .text-bar {
    bottom: 0;
    left: 15px;
    right: 0;
    z-index: 11;
  }
  #homepage_slider-carousel.carousel .text-bar h2 {
    text-align: left;
    white-space: nowrap;
  }
  #homepage_slider-carousel.carousel .text-bar p {
    bottom: 11px;
    position: absolute;
    right: 15px;
    z-index: 12;
  }
}
.btn-primary {
  border: none;
  background: #3D60EB;
  background: linear-gradient(to bottom,#3D60EB 0%,#4065BC 100%);
  color: #fff;
}
.btn-primary:hover {
  color: #333;
}
.btn-primary:active {
  color: #fff;
  background: #3D60EB;
  background: linear-gradient(to bottom,#3D60EB 0%,#4065BC 100%);
  left: 1px;
  position: relative;
  top: 1px;
}
.btn-primary:focus {
  color: #fff;
}
#comparator-page-table tr.distincted {
  background: #fef2bd;
}
#comparator-page-table .comparator-actions #comparator-actions-container a:hover {
  color: #4065BC;
}
.content-page-sub-items-hidden-list {
  margin: 0;
  padding: 0;
}
.content-page-sub-items-hidden-list > div {
  border-top: 1px solid #DDDDDD;
  margin-bottom: 10px;
  padding: 10px;
  overflow: hidden;
}
.content-page-sub-items-hidden-list > div:first-child {
  border-top: 0;
}
.content-page-sub-items-hidden-list > div > div.Title {
  clear: both;
}
.content-page-sub-items-hidden-list > div > div.Title > span {
  margin-top: 10px;
  margin-right: 2%;
  float: left;
  font-size: 16px;
  padding: 5px;
  cursor: pointer;
  color: #666666;
}
.content-page-sub-items-hidden-list > div > div.Title > span:hover {
  color: #4065BC;
}
.content-page-sub-items-hidden-list > div > div.Title > h3 {
  float: left;
  margin-top: 10px;
  color: #4065BC;
  cursor: pointer;
  max-width: 90%;
  clear: right;
}
.content-page-sub-items-hidden-list > div > div.Title > h3:hover {
  text-decoration: underline;
}
.content-page-sub-items-hidden-list > div > div.Content {
  clear: both;
  display: none;
  padding-top: 10px;
}
 